import {GET} from "@/shared/api/apiClient";
import {COMPILATIONS} from "@/shared/constants/apiEndpoints";
import {GetCompilationResponse} from "@/shared/types/compilations";

export const getCompilation = async () => {
  const res = await GET<GetCompilationResponse>(COMPILATIONS)
  return res.data;
}